Subject: New I-D: draft-li-ccamp-confirm-data-channel-status-00.txt

From: Dan Li <[email-masked]>
Date: Fri, 30 Jun 2006 10:04:54 +0200

Dear,

We just posted a new I-D: draft-li-ccamp-confirm-data-channel-status-00.txt for which your comments are very welcome! The following is the abstract of this new I-D, please check out the attachment for details.

There still have some issues have not been resolved in this draft, such as how to handle the bidirectional LSP case etc. So your comments are very helpful to this draft.

Abstract 

   This document defines simple additions to the Link Management 
   Protocol (LMP) to provide a control plane tool that can assist in the 
   location of stranded resources by allowing adjacent LSRs to confirm 
   data channel statuses, and provides procedures for notifying the 
   management plane if any discrepancies are found. 

Best regards,

Dan Li